Skip to content

Sends out a preview of the CRC notification email

Request

Sends out a preview of the CRC notification email

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

idstringrequired

The job posting

Bodyapplication/jsonrequired

The request

contact_idstring(Contact)required
job_board_idstring(Job Board)required
resume_idstring(Resume)required
curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostings/{tenantId}/apply/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "contact_id": "string",
    "job_board_id": "string",
    "resume_id": "string"
  }'

Responses

The record was retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring